1734832152054
3185,4.0.2.201910101100-r
17856,4.10.0.202411131130-i
7271,4.11.0.202412122330-i
16524,4.0.1.201907110900-r
20882,4.2.0.202010010600-r
587,4.1.0.202003050800-r
17287,4.2.4.202102111243
11478,4.8.0.202308171800-r
21771,4.2.1.202011120600-r
16583,4.4.2.202108191641
21548,4.9.0.202402220600-r
2682,4.2.3.202102110600-r
4644,4.4.1.202108191400-r
15341,4.9.0.202402070756
18227,4.2.2.202012310600-r
16001,4.4.0.202107080600-r
17529,4.5.0.202202030600-r
2227,4.3.0.202102180600-r
14682,4.8.0.202308151254
2063,4.7.0.202304060600-r
3657,4.6.0.202209080600-r
9524,4.10.0.202411211400-r
19289,4.2.4.202103250600-r
16760,4.0.0.201906060800-r
